For Developers
Delete Team Member
DELETE https://ed.link/api/v2/teams/:team_id/members/:membership_id
Removes a member from the team, immediately revoking their access privileges.
Permissions
Requires the memberships.delete system permission.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
:team_id | UUID | Yes | The ID of the team. |
:membership_id | UUID | Yes | The ID of the membership to remove. |
Sample Request
const response = await axios.delete(`https://ed.link/api/v2/teams/${team_id}/members/${membership_id}`, {
headers: {
authorization: `Bearer ${user_session_token}`
}
});
Sample Response
{ "$request": "00000000-0000-0000-0000-000000000000" }
